﻿body {
	font-size: 0.9em;
}
.FrstColumnWidth {
	width: 20px;
}
#container {
	width: 350px;
	margin-right: 5px;
	margin-left: 5px;
}
.TextBox {
	float: none;
	display: table;
	margin-bottom: 25px;
	width: 80%;
}
#footer {
	width: 350px;
	font-size: x-small;
	margin-right: 5px;
	margin-left: 5px;
}
.TextBox {
	height: 0px;
	margin-top: 20px;
}
